<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>... request a Feature</key>
	<string>Solicitar característica</string>
	<key>Advanced</key>
	<string>Avanzado</string>
	<key>Archive info</key>
	<string>Información</string>
	<key>Cache:</key>
	<string>Caché</string>
	<key>Check for Updates…</key>
	<string>Buscar actualizaciones</string>
	<key>Clear cache</key>
	<string>Limpiar caché</string>
	<key>Clears all content from the cache</key>
	<string>Limpiar todo el contenido del caché</string>
	<key>Columns:</key>
	<string>Columnas</string>
	<key>Date Modified</key>
	<string>Fecha de modificación</string>
	<key>Disabled</key>
	<string>Deshabilitar</string>
	<key>Enabled</key>
	<string>Habilitado</string>
	<key>Extensions</key>
	<string>Extensiones</string>
	<key>Extract archive</key>
	<string>Extraer archivo</string>
	<key>Extract selected</key>
	<string>Extraer selección</string>
	<key>Feedback</key>
	<string>Retroalimentación</string>
	<key>File Format</key>
	<string>Formato de archivo</string>
	<key>Follow</key>
	<string>Seguir</string>
	<key>General</key>
	<string>General</string>
	<key>I found the following bug ...</key>
	<string>He encontrado el siguiente bug...</string>
	<key>Leave a review in the App Store</key>
	<string>Escribir un comentario en la App Store</string>
	<key>More</key>
	<string>Más</string>
	<key>More Apps</key>
	<string>Más Aplicaciones</string>
	<key>More apps</key>
	<string>Más aplicaciones</string>
	<key>Name</key>
	<string>Nombre</string>
	<key>Open cache directory</key>
	<string>Abrir directorio del caché</string>
	<key>Open...</key>
	<string>Abrir...</string>
	<key>Packed Size</key>
	<string>Tamaño del paquete</string>
	<key>Password:</key>
	<string>Contraseña:</string>
	<key>Permissions</key>
	<string>Permisos</string>
	<key>Preview</key>
	<string>Vista previa</string>
	<key>Quick Look</key>
	<string>Vista rápida</string>
	<key>Refresh</key>
	<string>Actualizar</string>
	<key>Send</key>
	<string>Enviar</string>
	<key>Settings...</key>
	<string>Configuración</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>Support the development...</key>
	<string>Apoya el desarrollo...</string>
	<key>Translate</key>
	<string>Traducir</string>
	<key>Website</key>
	<string>Sitio web</string>
	<key>What's new</key>
	<string>¿Qué hay de nuevo?</string>
</dict>
</plist>
